./wip/qt5-qtquick1, Qt5 module for Quick1

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 5.9.1, Package name: qt5-qtquick1-5.9.1, Maintainer: ryoon

Qt5 module for Quick1


Required to run:
[wip/qt5-qtxmlpatterns] [wip/qt5-qttools] [wip/qt5-qtscript] [wip/qt5-qtwebkit]

Required to build:
[pkgtools/x11-links] [x11/compositeproto] [x11/glproto] [x11/renderproto] [x11/xproto] [x11/xf86vidmodeproto] [x11/recordproto] [x11/xf86driproto] [x11/damageproto] [x11/inputproto] [x11/xextproto] [x11/randrproto] [x11/dri2proto] [x11/xcb-proto] [x11/fixesproto4] [lang/python27] [pkgtools/cwrappers] [lang/ruby23-base]

Master sites:


Version history: (Expand)